#NoiseCapture export header file
#Tue Aug 19 21:43:50 GMT+02:00 2025
time_length=7472
device_product=alioth_global
microphone_settings={"description"\:"21","location"\:"LOCATION_MAINBODY",}
device_model=M2012K11AG
record_utc=1755625076038
pleasantness=25
version_number=65
user_profile=EXPERT
uuid=74c389c4-9874-45ff-887c-a6e2ed2e55ca
device_manufacturer=Xiaomi
tags=chatting,road,rail
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=60.21
